@font-face {

    src: url("../fonts/Ara.Jozoor-Regular.ttf");
    font-family: 'Ara.Jozoor-Regular';

}

body{

    color: #000;
    direction: rtl;
/*    letter-spacing: -0.5px;*/

}
.callnowwhat{
    position: fixed;
    bottom: 50%;
    right: 0px;
    padding: 5px 0;
    width: 112px;
    text-align: center;
    line-height: 35px;
    z-index: 9999;
    font-size: 18px;
    border: none;
    color: #fff;
    box-shadow: 0 0 0 0 #00e676;
    border-radius: 0%;
	border-top-left-radius: 22px;
    border-bottom-left-radius: 22px;
    background-color: #00e676;
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}
.callnowwhat i{
	font-size: 35px;
}
.callnowwhat:hover {
  cursor: pointer;
 color: #fff;
  -webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none;

}


@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}


.main-wraper{

    width: 1025px;
    margin:0 auto;
	box-shadow: 0px 1px 27px 0px rgba(0, 0, 0, 0.15);

}

header{
    min-height: 178px;
    width: 100%;
    display: table;

}

header >div{
    display: table-cell;
    width: 100%;
    text-align: center;
    vertical-align: middle;

}

header >div img{

    max-width: 100%;

}

.text-red-bg {
    color: #ff0000;
}
.main-deading{
  width: 100%;
  margin-bottom: 80px;
}
.main-deading h2{
  font-size: 120px;
  font-family: 'Ara.Jozoor-Regular';
  color: rgb(34, 34, 34);
  line-height: 1.25;
  text-align: center;
}

.text-phone-mt{
  font-size: 80px;
  font-family: 'Ara.Jozoor-Regular';
  color: rgb(255, 0, 0);
  line-height: 1.875;
  text-align: center;
}

p{
  font-size: 50px;
  font-family: 'Ara.Jozoor-Regular';
  color: rgb(34, 34, 34);
  line-height: 1.6;
  text-align: center;
  padding: 0 5%;
  margin-bottom: 80px;
}
.small-text-mt{
  font-size: 35px;
  font-family: 'Ara.Jozoor-Regular';
  color: rgb(34, 34, 34);
  line-height: 1.6;
  text-align: center;
  padding: 0 5%;
  margin-bottom: 80px;
}
.img-mt{
	margin-bottom: 80px;
}
.foot-mt h3{
  font-size: 80px;
  font-family: 'Ara.Jozoor-Regular';
  color: rgb(34, 34, 34);
  line-height: 1.25;
  text-align: center;
	direction: ltr;
}

.foot-mt h2{
  font-size: 52px;
  font-family: 'Ara.Jozoor-Regular';
  color: rgb(34, 34, 34);
  line-height: 1.25;
  text-align: center;
	direction: ltr;

}
h1{
  font-size: 80px;
  font-family: 'Ara.Jozoor-Regular';
  color: rgb(34, 34, 34);
  line-height: 1.25;
  text-align: center;
	direction: ltr;
	margin-bottom: 30px;
}

.bold-font-mt{
	    font-size: 82px;
	    color: #ff0000;
}



.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    width: 100%;
}

@media screen and (min-device-width: 600px) {

    .container-fluid{

        padding-left: 0px !important;

        padding-right: 0px !important;

    }


}


@media screen and (max-device-width: 768px){

    header{
        min-height: 80px;
    }
    header >div img{
        max-width: 250px;
    }

}

.call-now-what{
	padding: 10px 0;
    background: #1c74bd;
	font-size: 43px;
    color: #00e676 !important;
    display: block;
    text-decoration: none !important;

}
.call-now-what:hover{
 opacity: 0.8;
    background: #1162a5;

}

.call-now{
	padding: 10px 0;
    background: #1c74bd;
    color: #ffffff !important;
    display: block;
    text-decoration: none !important;

}
.call-now:hover{
    background: #1162a5;
}


@media screen and (max-width: 767px){
.main-wraper{
  width: 100%;
}
}

@media screen and (max-width: 767px){
  
  .main-deading {
    margin-bottom: 30px;
}
	.bold-font-mt{
    font-size: 50px;
    color: #ff0000;
    width: 100%;
    text-align: center;
    float: right;
}
	.call-now-what {
    	font-size: 30px;
	}	
	.main-deading{
    font-size: 90px;
    padding: 0 5%;
}
.main-deading h2{
  font-size: 38px;
}

.text-phone-mt{
  font-size: 30px;
}

p{
  font-size: 30px;
  margin-bottom: 30px;
}
.small-text-mt{
  font-size: 28px;
  margin-bottom: 30px;
}
.img-mt{
	margin-bottom: 30px;
}
.foot-mt h3{
  font-size: 34px;
}

.foot-mt h2{
  font-size: 50px;

}
h1{
    font-size: 34px;
    margin-bottom: 20px;
}

}

@media screen and (max-width: 414px){

.container-fluid {
    padding-right: 0 !important;
    padding-left: 0 !important;
    margin-right: auto;
    margin-left: auto;
}
	
}

